Supports macOS 10.9 and newer, looking for GPG Suite for macOS 10.7

Spidermian's Avatar

Spidermian

23 Aug, 2017 12:38 PM

Which of our tools is giving you problems? Hello. I use Os 10,7 Lion on my omputer. I don't xwant upgrade my OS for further reasons.
Is it possible to download older versions support my OS ?

Attach a screenshot of the version info for all installed components (how to: https://gpgtools.tenderapp.com/kb/faq/where-can-i-find-version-info...):

Describe your problem. Add as much detail as possible.

What did you expect instead

Describe steps leading to the problem.

Are you using any other Mail.app plugins?

  1. Support Staff 1 Posted by Steve on 23 Aug, 2017 12:49 PM

    Steve's Avatar

    Hi Spidermian,

    welcome to the GPGTools support platform.

    Unsupported legacy versions of GPG Suite are here:
    https://releases.gpgtools.org/oldies

    Note that really old macOS releases do not receive important security fixes from Apple. So if possible, it is recommended to move to a newer version.

    All the best,
    steve

  2. 2 Posted by Spidermian on 23 Aug, 2017 01:26 PM

    Spidermian's Avatar

    Thanx a lot Steve. It's works ;)

  3. Support Staff 3 Posted by Steve on 23 Aug, 2017 01:31 PM

    Steve's Avatar

    Perfect. Glad, this is solved for you. I'm closing this discussion. Should you need further assistance or have questions you can re-open this discussion here or open a new one any time.

    Best, steve

  4. Steve closed this discussion on 23 Aug, 2017 01:31 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac